body{
margin:0;
padding:0;
}
.contain1{
width:100%;
margin:0 auto;
background-image:url(../images/con-1-rep.jpg);
background-repeat:repeat-x;
height:575px;
}
.cont-1{
width:1000px;
margin:0 auto;
background-image:url(../images/con-1-bg.jpg);
background-repeat:no-repeat;
}
.devanshi-logo{
float:left;
width:200px;
}
.devanshi-logo img{
border-radius:0px 0px 8px 8px;
}
.cont-1-r8t{
float:right;
width:774px;
height:102px;
}
.contact-info{
float:right;
width:214px;
height:36px;
margin-top: 10px;
}
.mobile-icon{
float:left;
}
.mobile-txt{
font-family: 'Noto Sans', sans-serif;
font-size:18px;
color:#fefefe;
float: left;
margin-left: 10px;
}
.menu{
float:left;
width:780px;
height:37px;
}
/*header menu start*/
/*--Button Part Start----*/

.button_bg ul li a:hover, .button_bg ul li.active{
	background-color:#262626;
	color:#2D7246;
	}	
.button_bg ul li ul li a:hover, .button_bg ul li ul li.active{
	background-color:#262626;
	color:#2D7246;
	}	
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
	margin: 0;
	padding: 0;
	position: relative;
	z-index:1000;
		}

#cssmenu {
position: relative;
display: block;
z-index: 999;
margin-top: 4px;
float: left;
width: 780px;
height: 37px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a { 
  color: #fefefe ;
display: block;
font-weight: bold;
font-family: 'Noto Sans', sans-serif;
font-size: 15px;
padding-top: 5px;
text-decoration: none;
text-transform: uppercase;
width: 108px;
height:26px;
text-align: center;
/*margin: 0;*/
 /*float:left;	 
padding: 21px 23px;
	 font-weight:bold;
	 font-size:14px;
	 
	 text-decoration:none;
	 display:block;
	 color:#1f1f1f;
	 font-family: 'Open Sans', sans-serif;*/
}

	
#cssmenu ul {
  list-style: none;
 
}
#cssmenu ul li ul li a:hover{
	background-color:#e61856;
	}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
  margin:0 10px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0fa1e0;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  /*border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;*/
}
#cssmenu > ul > li:last-child > a {
/*  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;*/
}
#cssmenu > ul > li.active a {
 background-color:#E61856; color:#fff;
}
#cssmenu > ul > li> a {
	background-color:#0f70b7;

	}
#cssmenu > ul > li:hover > a {
  background-color:#e61856;
color:#fff;
}
#cssmenu .has-sub {
  z-index: 1;
 
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  margin-bottom: -6px;
}
#cssmenu .has-sub ul li a {
  filter: none;
  font-size: 13px;
  display: block;
  line-height: 120%;
  text-align:left;
  padding: 10px;
  background-color: #2478B8; /* Old browsers */
  width:238px;
  color:#FFFFFF;
}
#cssmenu .has-sub ul li:hover a {
 background-color:#E61856; /* Old browsers */ color:#fff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  
}
#cssmenu .has-sub .has-sub ul li a {
  background: #262626;
  border-bottom: 1px dotted #262626; 
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #262626;	
 
}
/*------Button Part End------*/
/*end header menu*/

.slideshow{

width:1000px;
height:417px;
margin:54px auto;
	
	}
.slideshow img:hover{
	cursor:pointer}
.slidebtnleft	{
	float: left;
position: relative;
left: -866px;
top: 174px;
z-index: 999;}
.slidebtnright{float: right;
position: relative;
right: 0px;
top: 174px;
z-index: 999;
}
.contain2{
width:100%;
margin:0 auto;
background-color:#171516;
height:192px;
}
.cont-2{
width:1000px;
margin:0 auto;
}
.wel-heading{
width:385px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:22px;
color:#0f70b7;
text-transform:uppercase;
}
.wel-line{
width:213px;
margin: 0 auto;
margin-bottom: 5px;
}
.wel-desc{
width:995px;
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
line-height:150%;
text-align:justify;
}
.readmore a{
width:95px;
height:22px;
float:right;
background-color:#e61857;
color:#fff;
font-family:'Noto Sans', sans-serif;
font-size:15px;
text-decoration:none;
text-transform:uppercase;
padding:5px;
text-align:center;
margin-right:65px;
}
.readmore a:hover{
background-color:#fff;
color:#e61857;
}
.contain3{
width:1000px;
margin:10px auto;
}
.services-heading-home{
width:330px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
}
.services-heading-homepage{
width:355px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
}
.services-heading-home13{
width:267px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
}
.services-heading-home12{
width:360px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
}
.services-heading-home-prod-page{
width:440px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
}
.services-heading-home-prod-page1{
width:250px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
}
.services-heading-home-prod-page2{
width:330px;
margin:0 auto;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
}

.service-box1{
width:320px;
height:289px;
float:left;
}

.service-box2{
width:320px;
height:289px;
float:left;
margin-left:20px;
}

.service-box3{
width:320px;
height:289px;
float:left;
margin-left:20px;
}
.services-bhed{
width:320px;
height:28px;
background-color:#0f70b7;
color:#fefefe;
font-family: 'Noto Sans', sans-serif;
font-size:18px;
text-align:center;
text-transform:uppercase;
padding-top:3px;
}
.ser-himg{
width:320px;
}
.ser-desc-bg{
width:320px;
height:118px;
background-color:#282828;

}
.ser-desc{
width:285px;
margin:0 auto;
color:#fefefe;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
line-height:21px;
text-align:justify;
padding-top:10px;
}
.viewmore{
width:91px;
height:19px;
margin:-13px auto;
font-family: 'Noto Sans', sans-serif;
font-size:15px;
color:#fff;
background-color:#0f70b7;
text-align:center;
padding-top:2px;
position:relative;
display:block;
z-index:98px;
padding-bottom: 5px;
}
.viewmore a{
text-decoration:none;
color:#FFFFFF;
}
.viewmore a:hover{
color:#EDF04B;
}
.contain4{
width:1000px;
margin:0 auto;
}
.slider{
float:left;
width:700px;
height:193px;
}
.photo-gal-txt{
float:left;
font-family: 'Noto Sans', sans-serif;
font-size:20px;
color:#0f70b7;
text-transform:uppercase;
border-bottom:1px solid #000;
width:700px;
}
.imageview {
   float: left;
/* background-color: #FAFAFA; */
/* border: 1px solid #F0F0F0; */
height: 139px;
width: 700px;
/* margin-left: 11px; */
margin-top: 5px;
   }
.simpleview {
    margin: 0px;
}
	
.simpleview img{
	margin:5px;
	border:1px solid #7d7d7d;
	}
.slideleft{
float: left;
position: relative;
left: -2px;
top: 56px;
z-index: 99;
	}	
.slideright{
float: right;
right: -2px;
top: 56px;
position: relative;
z-index: 99;	}
.quick-enq-bg{
width:271px;
height:208px;
float:right;
background-image:url(../images/quick-enq-bg.jpg);
background-repeat:no-repeat;
}
.textbox-enq{
width:221px;
height:28px;
background:transparent;
border:1px solid #FFFFFF;
margin-top:5px;
text-align:center;
font-family: 'Noto Sans', sans-serif;
font-size:15px;
color:#FFFFFF;
}
.textbox-enq1{
width:221px;
height:28px;
background:transparent;
border:1px solid #FFFFFF;
margin-top:5px;
text-align:center;
font-family: 'Noto Sans', sans-serif;
font-size:15px;
color:#FFFFFF;
}
.enq-quick{
width:221px;
margin:64px auto;
}
.enq-send{
margin: 5px auto 0px 68px;
width: 84px;
height: 24px;
background-color: #E61856;
color: #FFF;
font-family: "Noto Sans",sans-serif;
font-size: 15px;
border: 1px solid #E61856;
cursor: pointer;
}
.enq-send:hover{
	background-color:#FFFFFF;
	color:#e61856;
	border:1px solid #e61856;
	}
.contain5{
width:100%;
background-color:#323232;
height:77px;
}
.cont-5{
width:1000px;
margin:0 auto;
}
.fmenu{
	height: 20px;
float: left;
margin-top: 19px;
margin-left: -42px;
	}
.fmenu ul{
font-family: 'Noto Sans', sans-serif;
font-size:14px;
height: 20px;
text-transform:uppercase;
float:left;
	
	}
	.fmenu ul li{
		list-style: none;
display: inline;
		}
.fmenu ul li a{
    text-decoration: none;
    color: #ffffff;
    padding: 0px 10px 0px 0;
	}
.fmenu ul li a:hover{
color:#e61856	}
.social-icon{
width: 94px;
float: left;
margin-left: 39px;
margin-top: 36px;}
.social-icon img{
margin-left:10px;
}
.design{
width:357px;
float:right;
font-family: 'Noto Sans', sans-serif;
font-size:15px;
color:#FFFFFF;
margin-top:20px;
}
#design{
color:#e61856;
}
.design a{
text-decoration:none;
color:#e61856;
}
.design a:hover{
color:#0f70b7;
}

.contact-title{
	margin:0 auto;
	width:1000px;
	height:200px;
	border:1px solid #000000;
	
	}
.contact-comp-img{
	float:right;
	margin:5px;
	margin-right:155px;
	}
#person{
	margin-top:10px;
	}
#home{
	margin-top:20px;
	}
.contact-details{
	float:left;
	width: 300px;
	display:table;
	margin-top:20px;
	}
.company-title{
	float:left;
	font-family: 'Noto Sans', sans-serif;
	font-size:20px;
	color:#252525;
	line-height:15px;
	padding:10px;
	text-transform:uppercase;
	border-bottom:solid 1px #CCC
	}
.company-title1{
	float:left;
	font-family: 'Noto Sans', sans-serif;
	font-size:16px;
	color:#252525;
	line-height:21px;
	padding:10px;
	
	}
	.company-title1 a{
		color:#252525;
		text-decoration:none;
		}
.company-title1 a:hover{
	color:#E61856;
	}
	.cont-img{
	float:right;
	width:500px;
	margin-top: 37px;
	}
	.enquiry-form{
	float:left;
	}
.enquiry-lable{
	float:left;
	margin-top:15px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#E61856;
	margin-left:10px;
	}
.enquiry-textbox{
	margin-top:15px;
	float:left;
	margin-left:68px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#052355;
	}
.enquiry-textbox1{
	margin-top:15px;
	float:left;
	margin-left:35px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#052355;
	}
.enquiry-textbox2{
	margin-top:15px;
	float:left;
	margin-left:50px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#052355;
	}
.enquiry-textbox3{
	margin-top:15px;
	float:left;
	margin-left:10px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#052355;
	}
	
.enquiry-txt{
	width:350px;
	border:1px solid #CCC;
	padding:5px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	font-size:15px;
	}
.enquiry-btn{
	margin-top: 18px;
width: 150px;
margin-left: 236px;
	}
.enquiry-submitbtn{
	background-color:#E61856;
	color:#FFF;
	padding:5px;
	border:1px solid #E61856;
	cursor:pointer;
	}
.enquiry-submitbtn:hover{
	background-color:#FFF;
	color:#E61856;
	border:1px solid #E61856;
	}
	.shree-title-txt{
	float:left;
	margin-top:5px;
	font-family: 'Open Sans', sans-serif;
	font-size:27px;
	font-weight:bold;
	color:#062456;
	text-transform:uppercase;
	margin-left:10px;
	}
input[type="text"]:focus, input[type="text"]:hover,textarea:hover,textarea:focus{
outline: none;
box-shadow: 0px 0px 5px #666;
border:1px solid #666;
}
.productpage{
	width:1000px;
	margin:20px auto;
	}
.product-box{
	float:left;
	width:300px;
	height:195px;
	}
.product-box1{
	float:left;
	width:300px;
	height:195px;
	margin-left:20px;
	}
.product-img{
	float:left;
	width:350px;
	height:150px;
	}
.product-name{
	width:300px;
	height:177px;
	background-color:#0F70B7;
	color:#FFF;
	font-family:'Noto Sans', sans-serif;
	text-align:center;

	}
.product-name a{
	color:#FFF;
	text-decoration:none;
	}
.product-name a:hover{
	color:#E61856;
	}
	
.sec_img{
float: left;
margin-top: -37px;
margin-left: 23%;
}	

.sec_enter{
	float: left;
	margin-top: 8px;
	font-family: "Open Sans",sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #E61856;
	margin-left: 126px;
	}
	
.sec_enter_txt{
	float: left;
	margin-top: -24px;
	font-family: "Open Sans",sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #E61856;
	margin-left: 60.5%;
}	

.sec_cnt{
float: left;
	margin-top: 8px;
	font-family: "Open Sans",sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #E61856;
	margin-left: 126px;
}